PERTALIFE Bugs - Bug #2050

[Pertalife - Mobile Apps] Time Management Leave validasi kondisi
03/06/2023 06:04 PM - Mohammad Daud

Status: Closed Start date: 03/06/2023
Priority: Immediate Due date: 03/07/2023
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Description

Dear Team Developer,

Minta Bantuan untuk memperbaiki Pengajuan Leave untuk pilihan Jenis Cuti yang secara Parameter di Tabel PHRTMABSTYP
Kolom Quota Deductionnya N, Untuk pengajuan Jenis Culti ini secara Flow tidak perlu memposting ke Master data PHRPA0017,
karna jika tidak ada kondisi flow tersebut status pengajuannya akan Error di Service Async

For Info :

activation code AJUTMDEV2
username minovais

pass 123Aa

database sql server 2012
remote.minovais.com, 1452
minovaes pertalife prod

History

#1 - 03/07/2023 11:19 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , udah bisa di test ya

package :

- penambahan kondisi pada workflow

- deftask , defttaskcon

makasih

#2 - 03/07/2023 05:31 PM - Muhammad Bintar

- Status changed from QA Test to Developing
masih belum fix ya....

untuk database di ajtm development di port 1438
#3 - 03/08/2023 09:22 AM - Kezia Pawitra Yulianti

- Status changed from Developing to Revise

- Assignee changed from Muhammad Bintar to M Azid Wahyudi

tolong d update yaa untuk status task ini, apakah memang msh ada revise dr hasil test kemarin.
Tks

#4 - 03/08/2023 10:37 AM - M Azid Wahyudi
- Status changed from Revise to Deploy

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , ini udah bisa di test dan untuk deploy nanti jo yg buat kondisinya di sana
- issue ini terjadi karena pada saat jo membuat kondisi bizflowname pada deflow tidak sama dengan flowname di deftaskcon

urutan membuat kondisi
- deftask

- deftaskcon

- defflow

note : deftaskcon flownamenya harus sama dengan defflow
makasih

#5 - 03/08/2023 03:39 PM - Muhammad Bintar

- File clipboard-202303081539-js9aj.png added

- Status changed from Deploy to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

update:
sudah bisa dan di tes di production client
Untuk mendapatkan update Google Chrome benkutnya, Anda perlu Windows 10 atau yang lebih barw. Komputer ini menggunakan Windows 8.1,
